// Toggle documentation menu with CSS when button in sub-header is clicked
document.querySelector("section.header button.menu").addEventListener("click", () => {
	vegvisir.Navigation.shellElement.classList.toggle("menu-open");
});

// Close documentation menu when shell is being navigated
vegvisir.Navigation.shellElement.addEventListener(vegvisir.Navigation.EVENTS.STARTED, () => {
	vegvisir.Navigation.shellElement.classList.remove("menu-open");
});